Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QIcon

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QIcon class reference

### Public Functions

- QPixmap pixmap ( Qt::IconSize size, bool enabled, State state = Off ) const `(obsolete)`

## Member Function Documentation

### QPixmap QIcon::pixmap ( Qt::IconSize size, bool enabled, State state = Off ) const

This is an overloaded member function, provided for convenience. It behaves essentially like the above function.

This is the same as pixmap(size, enabled, state).